﻿.ItemsDetailsLabel label {
    width: 6.250rem;
}

.OrderingInformationLabel label {
    width: 5.6rem;
}

.SpecificationsLabel label {
    width: 5.9rem;
}

.SpecificationsLabelContact label {
    width: 7.2rem;
}

.PricingDetailsLabel label {
    width: 4.9rem;
}

.CommissionLabel label {
    width: 6.250rem;
}

.initialDateLabel label {
    width: 6rem;
}
/*HasmukhM added below styles*/
/*.transHistoryHeight{
        height:28.8rem;
    }
    .locationHeight{
        height:28.8rem;
        overflow:auto;
    }
    .commissionHeight{
        height:28.8rem;
    }*/

/*.lotHgt {
    height: 32rem;
}*/
/*------------*/

/*.miscHeight {
    height: 43vh;
}*/
/*End HasmukhM*/

.SpecificationsLabel td > span {
    color: #5c5c5c;
}
/*.fg-label {
    color: #5c5c5c;
}*/
.frmImg {
    width: 75%;
    height: 75%;
    float: right;
}

.itemDetailTabHeight {
    height: 30rem;
}

.eClaim_ht {
    height: 20rem;
}

#divAuditTrailFindResult .box,
#FrameQuickSearchResult .box,
#MiscQuickSearchResult .box,
#quikSearchResultGrid .box,
#purchaseOrderListScreen .box,
#ContactQuickSearch .box, #divallBillsQuicksearchResultGrid .box, .divWarrantylistview .box {
    border: 0;
    overflow: inherit;
    background: transparent;
}

.contactFilterList {
    margin-right: 17.1rem;
}

#FrameQuickSearchResult .marginTp25 .dataTables_filter, #ContactQuickSearch .marginTp25 .dataTables_filter, #MiscQuickSearchResult .marginTp25 .dataTables_filter{
    margin-top: -2.6rem;
    margin-right: 26.5rem;
}

.divWarrantylistview .marginTp25 .dataTables_filter {
    margin-top: -2.12rem;
    margin-right: 10.5rem;
}


#FrameQuickSearchResult .marginTp25 .dataTables_length, #ContactQuickSearch .marginTp25 .dataTables_length, #MiscQuickSearchResult .marginTp25 .dataTables_length{
    margin-top: -2.6rem !important;
    margin-right: 18.5rem !important;
}

.divWarrantylistview .marginTp25 .dataTables_length {
    margin-top: -2.3rem;
    margin-right: 2.5rem;
}

.divWarrantylistview .contactFilterList {
    margin-right: 15.4rem;
}

.dataTableFilters .filterWithCustomDefBtns .dataTables_filter {
    margin-top: -2.45rem;
    margin-right: 17.9rem;
}

.dataTableFilters .filterWithCustomDefBtns .dataTables_length {
    margin-top: -2.35rem;
    margin-right: 10.1rem;
}

#divAuditTrailFindResult .dataTables_filter {
    margin-top: -1.29rem;
    margin-right: 1.1rem;
}

#divAuditTrailFindResult .dataTables_length {
    margin-top: -1.5rem;
    margin-right: 0.5rem;
}

#divAuditTrailFindResult .dataTables_scrollBody {
    height: auto;
}

#auditDetailTbl .dataTables_filter {
    margin-top: -2rem;
    margin-right: 8rem;
}

#auditDetailTbl .dataTables_length {
    margin-top: -1.9rem;
    margin-right: 0.1rem;
}

    #auditDetailTbl .dataTables_length select {
        padding: 0.1rem !important;
    }
/*#divWaitListPartial .dataTables_filter {
    margin-top: -1.5rem;
    margin-right: -14rem;
}

#divWaitListPartial .dataTables_length {
    margin-top: -1.6rem;
    margin-right: -22.7rem;
}*/
#divWaitListPartial .dataTables_scrollBody {
    background-color: #eeeeee;
}

#auditTrailViewtbl .box,
#auditDetailTbl .box {
    overflow: inherit;
}

#auditTrailViewtbl .dataTables_filter {
    margin-top: -2rem;
    margin-right: 7.5rem;
}

#auditTrailViewtbl .dataTables_length {
    margin-top: -2.2rem;
    margin-right: -0.3rem;
}

.auditTrailfind .box {
    border: 0;
    overflow: inherit;
    background: transparent;
}

#divAuditTrailFindResult .dataTables_scrollBody {
    background: #eeeeee;
}

#purchaseOrderListScreen .marginTp25 .dataTables_filter {
    margin-top: -2.29rem;
    margin-right: 17.3rem;
}

#purchaseOrderListScreen .marginTp25 .dataTables_length {
    margin-top: -2.5rem;
    margin-right: 9.1rem;
}

#divallBillsQuicksearchResultGrid .marginTp25 .dataTables_filter {
    margin-top: -2.6rem;
    margin-right: 18.8rem;
}

#divallBillsQuicksearchResultGrid .marginTp25 .dataTables_length {
    margin-top: -2.7rem;
    margin-right: 10.5rem;
}

#ContactQuickSearch .dataTables_wrapper, #divallBillsQuicksearchResultGrid .dataTables_wrapper {
    background-color: #eeeeee;
}

#purchaseOrderListScreen .dataTables_wrapper {
    background-color: #eeeeee;
}

#FrameQuickSearchResult .dataTables_wrapper, .divWarrantylistview .dataTables_wrapper ,#MiscQuickSearchResult .dataTables_wrapper{
    background-color: #eeeeee;
}

#quikSearchResultGrid .dataTables_wrapper {
    background-color: #eeeeee;
}

.purchase-order-status label {
    width: 9.5rem;
}

.spnlblcolor {
    color: #5c5c5c !important;
}

.MeasurementLabel {
    margin-top: 1.199rem !important;
    position: relative;
}

.dataTableFilters.FilterIconsMargin .dataTables_filter {
    margin-top: -3rem;
    margin-right: 18.5rem;
}

.dataTableFilters.FilterWithoutIconsMargin .dataTables_filter {
    margin-top: -3.1rem;
    margin-right: 7.5rem;
}

.dataTableFilters.FilterIconsMargin .dataTables_length {
    margin-top: -3.1rem;
    margin-right: 10.4rem;
}

.dataTableFilters.FilterWithoutIconsMargin .dataTables_length {
    margin-top: -3.3rem;
    margin-right: 0rem;
}

.apptQuicksearchFltr {
    margin-right: 16rem;
}

.patientRibbonAddDropdown {
    position: absolute;
    width: auto;
    right: 1rem;
    z-index: 9999;
    background-color: white;
    border: 1px solid rgb(207, 207, 207);
}

    .patientRibbonAddDropdown > div {
        border-top: 2px solid #005cb9;
    }

    .patientRibbonAddDropdown .addDropdownDivHover div {
        padding: 3px 3px 3px 3px;
        cursor: pointer;
        border-bottom: 1px solid rgb(207, 207, 207);
        font-size: 0.8125rem;
    }

div.addDropdownDivHover > div:hover {
    background-color: #ffeeb2;
}

.settingAddDropdown {
    position: absolute;
    width: auto;
    right: 1rem;
    z-index: 9999;
    background-color: white;
    border: 1px solid rgb(207, 207, 207);
    white-space: nowrap;
    border-top: 2px solid #005cb9;
    padding-left: 0;
}

    .settingAddDropdown > li:hover {
        background-color: #ffeeb2;
    }

    .settingAddDropdown li a:hover {
        color: black;
    }

    .settingAddDropdown .dropdown-toggle {
        padding-right: 1.625rem;
        padding-left: 1.625rem;
    }

ul.ribbon-right-icons-inventory {
    list-style: none;
}

    ul.ribbon-right-icons-inventory > li {
        float: left;
        text-align: center;
        width: 33%;
        padding: 0.068rem;
    }

    ul.ribbon-right-icons-inventory > li {
        padding-bottom: 0.3rem;
    }

        ul.ribbon-right-icons-inventory > li span:first-child {
            line-height: 1.4rem;
        }

ul.ribbon-right-icons-purchaseorder {
    list-style: none;
}

    ul.ribbon-right-icons-purchaseorder > li {
        float: right;
        text-align: center;
        width: 27%;
        padding: 0.068rem;
    }

    ul.ribbon-right-icons-purchaseorder > li {
        padding-bottom: 0.7rem;
    }

        ul.ribbon-right-icons-purchaseorder > li span:first-child {
            line-height: 1.4rem;
        }

ul.frames-table-top-icon {
    list-style: none;
}

    ul.frames-table-top-icon > li {
        float: right;
        text-align: center;
        width: 50%;
    }

#ContactQuickSearch .pager {
    /*float: left;
    bottom: auto;
    position: relative;
    left: auto;*/
}

#ContactQuickSearch .pager {
    /*top: -1.2rem;*/
}

#Inventory-Misc .pager {
    /*float: left;
    bottom: auto;
    position: relative;
    left: auto;
    top: -1.2rem;*/
}

#tblInventoryItems_Contacts > tfoot {
    display: none;
}

#ContactQuickSearch .dataTables_paginate {
    display: none;
}

div.dataTables_scrollFootInner {
    width: 100% !important;
}

.bg-purple {
    background-color: rgb(172, 148, 236);
}

.bg-yellow2 {
    background-color: rgb(241, 165, 1);
}

.bg-pink2 {
    background-color: rgb(247, 131, 170);
}

.bg-skayblue {
    background-color: rgb(88, 222, 234);
}

.dx-fileuploader.dx-fileuploader-show-file-list {
    width: 20px !important;
}

    .dx-fileuploader.dx-fileuploader-show-file-list .InventoryItemsListImportIcon {
        width: 1rem !important;
        height: 1.98rem !important;
        margin-top: -0.05rem !important;
    }

    .dx-fileuploader.dx-fileuploader-show-file-list .scanAddImportIcon {
        width: 1rem !important;
        height: 1.98rem !important;
        margin-top: 0.05rem !important;
    }

.contacts_checkboxrow_label label {
    width: 11.9rem;
}

@media (min-device-width: 2500px) {
    .MeasurementLabel {
        margin-top: 1.297rem !important;
    }
}

.yellow-hover-row:hover {
    background-color: #ffeeb2;
}

.padLR48 {
    padding-left: 3rem !important;
    padding-right: 3rem !important;
}

.padLR32 {
    padding-left: 2rem !important;
    padding-right: 2rem !important;
}

select.dropdownAsLabel {
    background-image: none;
    /*appearance: none;*/
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    box-shadow: none;
    cursor: default;
    background: transparent;
    pointer-events: none;
    color: #000;
}

.invenPrchOdrQckSrchMrginR {
    margin-right: 17rem;
}

.lblWidthPurOrderOverview label {
    width: 5.5rem;
}
  #purchaseOrderListScreen  .dataTableFilters .filterWithCustomDefBtns .dataTables_length {
        margin-right: 19.3rem;
    }
    #purchaseOrderListScreen .dataTableFilters .filterWithCustomDefBtns .dataTables_filter {
        margin-right: 27.5rem;
    }
.POsideBorder {
    padding-top: 23px !important;
    border-left: 1px solid #aeaeae !important;
    margin-top: 12px;
}

@media screen and (max-width: 1600px) and (min-width: 1360px) {

    .checkbox #IsInUse + .icons,
    .checkbox #IsConsignment + .icons,
    .checkbox #IsDropShip + .icons {
        top: 7px;
    }
}

@media screen and (max-width: 1600px)
/*and (min-width : 1400px)*/
{
    .itemDetailTabHeight {
        height: 30rem;
    }
}

@media screen and (min-width: 1600px) {

    .checkbox #IsInUse + .icons,
    .checkbox #IsConsignment + .icons,
    .checkbox #IsDropShip + .icons {
        top: 7px;
    }

    .dataTableFilters.FilterIconsMargin .dataTables_filter {
        margin-top: -2.9rem;
        margin-right: 18.2rem;
    }

    .dataTableFilters.FilterIconsMargin .dataTables_length {
        margin-top: -3.1rem;
        margin-right: 10.2rem;
    }

    .dataTableFilters.FilterWithoutIconsMargin .dataTables_filter {
        margin-top: -3rem;
        margin-right: 7.8rem;
    }

    .dataTableFilters.FilterWithoutIconsMargin .dataTables_length {
        margin-top: -3.1rem;
        margin-right: 0rem;
    }

    .dataTableFilters .filterWithCustomDefBtns .dataTables_filter {
        margin-top: -2.45rem;
        margin-right: 18rem;
    }

    .dataTableFilters .filterWithCustomDefBtns .dataTables_length {
        margin-top: -2.45rem;
        margin-right: 10.1rem;
    }

    ul.ribbon-right-icons-inventory > li {
        padding-bottom: 0.2rem;
    }

    ul.ribbon-right-icons-purchaseorder > li {
        padding-bottom: 0.7rem;
        width: 27%;
    }

    #ContactQuickSearch .pager {
        /*top: -1.2rem;*/
    }

    #divallBillsQuicksearchResultGrid .marginTp25 .dataTables_filter {
        margin-top: -2.5rem;
        margin-right: 18.5rem;
    }

    #divallBillsQuicksearchResultGrid .marginTp25 .dataTables_length {
        margin-top: -2.6rem;
        margin-right: 10.6rem;
    }
}

@media screen and (min-width: 1920px) and (max-width: 2400px) {
    .metro .grid.fluid.extraMargin05 .row {
        margin-bottom: 5px;
    }

    /*#divWaitListPartial .dataTables_filter {
        margin-top: -1.5rem;
        margin-right: -15rem;
    }
    #divWaitListPartial .dataTables_length {
        margin-top: -1.6rem;
        margin-right: -23.7rem;
    }*/
    ul.ribbon-right-icons-inventory > li {
        padding-bottom: 0.4rem;
    }

    #ContactQuickSearch .pager {
        /*top: -1.4rem;*/
    }
}

@media screen and (min-width: 1900px) {
    .itemDetailTabHeight {
        height: 36.7rem;
    }

    .contactFilterList {
        margin-right: 16.4rem;
    }

    .dataTableFilters.FilterIconsMargin .dataTables_filter {
        margin-top: -2.95rem;
        margin-right: 18rem;
    }

    .dataTableFilters.FilterIconsMargin .dataTables_length {
        margin-top: -3rem;
        margin-right: 10.2rem;
    }

    .dataTableFilters.FilterWithoutIconsMargin .dataTables_filter {
        margin-top: -3rem;
        margin-right: 7.8rem;
    }

    .dataTableFilters.FilterWithoutIconsMargin .dataTables_length {
        margin-top: -3.2rem;
        margin-right: 0rem;
    }
    /*.divWarrantylistview .marginTp25 .dataTables_filter{
        margin-top: -2.12rem;
        margin-right: 10.5rem;
    }
    .divWarrantylistview .marginTp25 .dataTables_length{
        margin-top: -2.3rem;
        margin-right: 2.5rem;
    }*/
    .dataTableFilters .filterWithCustomDefBtns .dataTables_filter {
        margin-top: -2.3rem;
        margin-right: 18rem;
    }

    .dataTableFilters .filterWithCustomDefBtns .dataTables_length {
        margin-top: -2.2rem;
        margin-right: 10.1rem;
    }

  

    ul.ribbon-right-icons-purchaseorder > li {
        padding-bottom: 0.95rem;
        width: 25%;
    }
}

@media screen and (min-width: 2560px) {
    .itemDetailTabHeight {
        height: 40rem;
    }


    #ContactQuickSearch .marginTp25 .dataTables_filter, #FrameQuickSearchResult .marginTp25 .dataTables_filter, #MiscQuickSearchResult .marginTp25 .dataTables_filter{
        margin-right: 26.3rem;
        margin-top: -2.7rem;
    }

    #ContactQuickSearch .marginTp25 .dataTables_length {
        margin-top: -2.4rem;
        margin-right: 19rem !important;
    }

    #divallBillsQuicksearchResultGrid .marginTp25 .dataTables_length {
        margin-top: -2.6rem;
    }

    #divallBillsQuicksearchResultGrid .marginTp25 .dataTables_filter {
        margin-top: -2.5rem;
    }

    #purchaseOrderListScreen .marginTp25 .dataTables_filter {
        margin-right: 0.7rem;
        margin-top: -2.5rem;
    }

    #purchaseOrderListScreen .marginTp25 .dataTables_length {
        margin-top: -2.4rem;
        margin-top: -2.4rem;
    }

    .divWarrantylistview .marginTp25 .dataTables_filter {
        margin-right: 0.7rem;
        margin-top: -2.3rem;
    }

    #FrameQuickSearchResult .marginTp25 .dataTables_length, .divWarrantylistview .marginTp25 .dataTables_length, #MiscQuickSearchResult .marginTp25 .dataTables_length{
        margin-top: -2.7rem;
        margin-right: 19rem !important;
    }

    .dataTableFilters .filterWithCustomDefBtns .dataTables_filter {
        margin-right: 19rem;
        margin-top: -2.45rem;
    }

    .dataTableFilters .filterWithCustomDefBtns .dataTables_length {
        margin-top: -2.4rem;
        margin-right: 11.5rem;
    }

    .checkbox #IsInUse + .icons,
    .checkbox #IsConsignment + .icons,
    .checkbox #IsDropShip + .icons {
        top: 12px;
    }

    .dataTableFilters.FilterIconsMargin .dataTables_filter {
        margin-top: -2.8rem !important;
        margin-right: 17.6rem;
    }

    .dataTableFilters.FilterIconsMargin .dataTables_length {
        margin-top: -2.9rem;
        margin-right: 10.2rem;
    }

    .dataTableFilters.FilterWithoutIconsMargin .dataTables_filter {
        margin-top: -2.8rem !important;
        margin-right: 17.6rem;
    }

    .dataTableFilters.FilterWithoutIconsMargin .dataTables_length {
        margin-top: -2.9rem;
        margin-right: 10.2rem;
    }

    ul.ribbon-right-icons-inventory > li {
        padding-bottom: 0.65rem;
    }

    ul.ribbon-right-icons-purchaseorder > li {
        padding-bottom: 1rem;
        width: 24%;
    }

    #ContactQuickSearch .pager {
        /*top: -2.3rem;*/
    }
}

table#tblInventoryItems_Contacts {
    border: 0 !important;
}

    table#tblInventoryItems_Contacts > thead {
        display: none !important;
    }

.dataTables_scrollHeadInner > table {
    border-bottom: 0;
}

.fixedGridTableWidth {
    width: 100% !important;
}

.fixedGridTable {
    width: 100%;
    display: block;
}

.fixedGridTbody {
    width: 100%;
    display: block;
    overflow: auto;
}

.fixedGridTR {
    width: 100%;
    display: flex;
    justify-content: flex-start;
}

#vendorDetailsDiv .wid .addressDiv label {
    width: 4.5rem !important;
    text-align: right;
    color: #5c5c5c;
}

table.calenderTable thead {
    background-color: #eeeeee !important;
}

.SupplyDetailsBox .dxgvControl_Metropolis {
    border: 1px Solid #c0c0c0;
}

.inventorySearchCriteriaTest {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 64% !important;
}

.AddPhysicalReconcillationLabel label {
    width: 12rem;
}

#AdvancedInventoryFindDiv .form-group {
    margin-bottom: 0px;
    position: inherit;
}

#AdvancedInventoryFindDiv .row {
    width: 100%;
    float: left;
}

#AdvancedInventoryFindDiv .span12 {
    width: 100%;
    margin: 0%;
    float: left;
}

#AdvancedInventoryFindDiv .span10 {
    width: 90%;
    margin: 0%;
    float: left;
}

#AdvancedInventoryFindDiv .span7 {
    width: 60%;
    float: left;
}

#AdvancedInventoryFindDiv .span6 {
    width: 50%;
    float: left;
}

#AdvancedInventoryFindDiv .span5 {
    width: 40%;
    float: left;
}

#AdvancedInventoryFindDiv .span4 {
    width: 33.3%;
    float: left;
}

#AdvancedInventoryFindDiv .span3 {
    width: 25%;
    float: left;
}

#AdvancedInventoryFindDiv .span2 {
    width: 10%;
    float: left;
}

#AdvancedInventoryFindDiv .span6 .form-group label,
#AdvancedInventoryFindDiv .span6 .form-group input,
#AdvancedInventoryFindDiv .span6 .form-group select {
    margin: 1%;
    width: 48% !important;
    float: left;
}

#AdvancedInventoryFindDiv .span12 .form-group label {
    margin: 1%;
    width: 23%;
    float: left;
}

#AdvancedInventoryFindDiv .span12 .form-group input,
#AdvancedInventoryFindDiv .span12 .form-group select {
    margin: 1%;
    width: 73%;
    float: left;
}

#AdvancedInventoryFindDiv .span12 .form-group .select {
    margin: 1%;
    width: 73%;
    min-width: 73%;
    float: left;
}

#AdvancedInventoryFindDiv .span6 .form-group .select {
    margin: 1%;
    width: 48%;
    min-width: 48%;
    float: left;
}

#AdvancedInventoryFindDiv .input-div {
    margin: 1%;
    width: 73%;
    float: left;
}

    #AdvancedInventoryFindDiv .input-div .span4 input {
        margin: 1%;
        width: 98%;
        float: left;
    }

    #AdvancedInventoryFindDiv .input-div .span4 span {
        width: 100%;
        float: left;
        text-align: center;
        margin: 1px 0px;
        color: #5c5c5c;
    }

#AdvancedInventoryFindDiv .topDivM {
    margin-top: 42px;
}

#AdvancedInventoryFindDiv .FindDiv {
    margin-top: 20px;
}

#AdvancedInventoryFindDiv .bottomDivM {
    margin-bottom: 42px;
}

#AdvancedInventoryFindDiv .findNClearDiv {
    margin-top: 15%;
    float: right;
    padding-left: 30px;
}

#checkboxDiv p {
    margin: 1.5em 0;
    padding: 0;
}

#AdvancedInventoryFindDiv .aiFDtitle {
    text-align: right;
}

#checkboxDiv input[type="checkbox"] {
    display: none;
}

#checkboxDiv label {
    cursor: pointer;
    line-height: 12px;
}

#checkboxDiv input[type="checkbox"] + label:before {
    border: 1px solid #cdd2d8;
    content: "\00a0";
    display: inline-block;
    font: 10px/1em sans-serif;
    height: 10px;
    margin: 0 .25em 0 0;
    padding: 0;
    vertical-align: top;
    width: 10px;
}

#checkboxDiv input[type="checkbox"]:checked + label:before {
    background: #66b935;
    color: #fff;
    content: "\2713";
    text-align: center;
}

#checkboxDiv input[type="checkbox"]:checked + label:after {
    font-weight: bold;
}

#checkboxDiv .wid {
    display: block;
    overflow: hidden;
    line-height: 9px;
    height: 27px;
}

ul.frames-table-top-icon > li > a {
    color: #5c5c5c;
}

    ul.frames-table-top-icon > li > a:hover {
        color: #42aaff;
    }

.tbodyFixHeight {
    height: 15rem;
}
.POHamburger {
    width: 21%;
    margin-left: 1rem;
}
.POHamburger a > span:hover {
    color: #42aaff !important;
}
.inProcess {
    background:#fdebd5 !important;
}
